/* hides */
#footer li.cat-item-1 {
	display:none;
}

/* COLORS */
a {
	color:#495758;
	text-decoration:underline;
}
a:hover, #about_catherine a:hover {
	text-decoration:none;
	color:#495758;
}
.post p, #respond input, #respond textarea, body.single #content h2, #nav li a span, #about_catherine h2, #footer .footer-item li, #footer .footer-item li a, .section.level1 h2, .section.level2 h2, .section.level3 h2, .section.level1 h2 a, .section.level2 h2 a, .section.level3 h2 a {
	color:#24211a;
}
.widget_twitter h2 a {
	color:#4e4e4e;
}
#sidebar, #searchform input#s, #feedburner input.input-text, #about_catherine a {
	color:#434343;
}
#comments_container h3, #footer .footer-item h3, body.page-template-links-php #content h2, body.search #content h2, #content .pageTitle h2, .wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
	color:#2b3f43;
}
#footer .footer-item li a:hover {
	color:#495758;
}
.comment-author, .comment-meta, .comment-author a, .comment-meta a {
	color:#88837b;
}
.post .edit a {
	color:#bbbaaa;
}




/* Wordpress Styles */
.aligncenter { margin:0 auto;}
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }



/* Useful */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */

/* Sprites */
.sprite, .back_home, .blog_title a, .blog_description a span, .rss_feeds, #searchform #searchsubmit, #feedburner input.input-submit, .simple_separator, .widget_twitter h2 a {background-color:transparent;background-image:url(../images/sprite.png);background-repeat:no-repeat;overflow:hidden;line-height:0;text-indent:-5000px;font-size:0px;color:#f5f1ea;border:none;display:block;}

.back_home {background-position:0 -150px;width:65px;height:18px;margin-top:20px;}
.back_home:hover {background-position:0 -175px;}
.rss_feeds {background-position:-100px -150px;width:88px;height:18px;}

/* Post */
.post {
	position:relative;
}
.post p {
	margin:0 0 10px 0;
}
.post img {
	/*margin:0 30px 15px 0;*/
}
.post img.alignleft {
	margin-right:20px;
	margin-bottom:20px;
	margin-top:20px;
	margin-left:0;
	/*margin-bottom:4px;
	margin-top:4px;*/
}
.post img.alignright {
	margin-left:20px;
	margin-bottom:20px;
	margin-top:20px;
	margin-right:0;
	/*margin-bottom:4px;
	margin-top:4px;*/
}
.post img.aligncenter {
	margin-left:auto;
	margin-bottom:20px;
	margin-top:20px;
	margin-right:auto;
	display:block;
}

/* Pour les images godaddy */
body.single .post img[hspace] {
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;
	margin-left:20px;
}

/* LAYOUT */
/* ----------------------------------------- */

body {background:url(../images/background-sprite.jpg) repeat 0 0;}
#main_container {width:1000px;margin:auto;background:#fff url(../images/main_container-background.jpg);}

/* HEADER */
#header {background:#f1ebe3 url(../images/header-background.jpg) repeat 0 0;padding:0 20px;}
#header .container {padding:60px 30px 30px 30px;}
#header .blog_title {/*font-family:"romanantique";font-size:35px;color:#2b3f43;text-transform:uppercase;*/}
#header .blog_title a {/*color:#2b3f43;*/width:410px;height:28px;background-position:0 -50px;margin-left:-9px;}
#header .blog_title a:hover {color:#24211a;}
#header .blog_description a span {/*font-family:"garamondregular";font-size:16px;color:#314f59;line-height:18px;vertical-align:middle;letter-spacing:0.04em;*/width:315px;height:38px;background-position:0 -100px;margin-top:10px;}
#header .blog_description strong em {/*font-family:"garamondbolditalic";font-style:italic;font-weight:bold;font-size:16px;line-height:18px;*/}
#header .blog_description a span {padding-bottom:1px;}
#header .blog_description a:hover span {border-bottom:1px solid #314f59;padding-bottom:0;}

/* Nav */
#nav {width:360px;float:right;margin-right:20px;}
#nav li {display:block;width:180px;float:left;}
#nav li a {padding:2px 10px 0 10px;display:block;text-decoration:none;}
#nav li a span{}
#nav li a:hover, #nav li.current-cat a {background:#2b3f43;}
#nav li a:hover span, #nav li.current-cat span {color:#fff;}

/* CONTENT */
#content {width:720px;float:left;padding-left:20px;padding-bottom:20px;background:#fff url(../images/main_container-background.jpg);}
#content .container {padding:50px 30px 0 30px;}

/* sections level 1, 2 & 3 */
.section.level1 .post, .section.level2 .post, .section.level3 .post {padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #e9e5de;}
.section.level1 h2, .section.level2 h2, .section.level3 h2 {font-weight:normal;margin:0 0 10px 0;}
.section.level1 h2 a, .section.level2 h2 a, .section.level3 h2 a {text-decoration:none;}
.section.level1 h2 a:hover, .section.level2 h2 a:hover, .section.level3 h2 a:hover {text-decoration:underline;}
.section.level1 img, .section.level2 img, .section.level3 img {float:left; border:1px solid #c4c2b4;}

/* section level1 */
.section.level1 img {margin:0 28px 15px 0;}
.section.level1 h2 {font-weight:lighter;}
/* section level2 */
.section.level2 img {margin:0 28px 15px 0;}
/* sectop, level3 */
.section.level3 img {margin:0 28px 15px 0;}
.section.level3 .post {width:310px;float:left;border:none;border-top:1px solid #e9e5de;padding-top:30px;margin-top:30px;margin-bottom:0;padding-bottom:0;
}
.section.level3 .post.twoFirsts {border:none;padding-top:0;margin-top:0;}
.section.level3 .post.even {padding-left:15px;}
.section.level3 .post.odd {padding-right:15px;}

/* Functions */
.post .edit {font:12px Tahoma, Geneva, sans-serif;position:absolute;top:-20px;left:0;visibility:hidden;padding-bottom:10px;width:100%;}
.post:hover .edit, .edit:hover {visibility:visible;}
.post .edit a {}

/* SIDEBAR */
#sidebar {width:240px;float:left;padding-right:20px;background:#fff url(../images/main_container-background.jpg);}
#sidebar .container {padding:0 30px 0 30px;}
#sidebar li.widget {margin:15px 0;}
#sidebar h2 {padding:0 0 10px 0;}

/* For the king */
.booksellers {padding-top:10px;clear:both;}
.booksellers li {vertical-align:middle;padding:0 0 0 10px;margin-bottom:10px;float:left;clear:both;}
.booksellers li a {text-decoration:none;padding:1px 0 0 21px;background-repeat:no-repeat;background-position:0 0;display:block;height:15px;}
.booksellers li a:hover {text-decoration:underline;}

/* about catherine*/
.mailtocatherine {
	margin-bottom:10px;
	font-size:11px;
	display:block;
	width:180px;
}

/* favicon */
.favicon {display:inline; line-height:16px;}
.favicon li {vertical-align:top;text-align:center; display:inline-block;height:16px; width:16px; margin:0 2px;}
.favicon li a { text-align:left; text-decoration:none; height:16px; width:16px;background-repeat:no-repeat;background-position:0 0;overflow:hidden; text-indent:-5000px; display:block;}
.favicon li a:hover {text-decoration:underline;}

/* searchform */
#searchform {margin-top:-30px;}
#searchform, #feedburner {border:1px solid #bbbaaa;background:#fff;height:28px;width:100%;margin-bottom:15px;}
#searchform input#s, #feedburner input.input-text {background:none;border:none;padding:6px;width:100px;height:16px;width:142px;float:left;}
#searchform #searchsubmit, #feedburner input.input-submit {background-position:0 -292px;height:28px;width:22px;color:#fff;float:right;cursor:pointer;vertical-align:top;}
#searchform #searchsubmit:hover {background-position:-22px -292px;}
#feedburner input.input-submit {background-position:0 -344px;}
#searchform .screen-reader-text {display:none;}

/* simple_separator */
.simple_separator {background-position:0 -5px;width:100%;height:3px;clear:both;}
.simple_separator.light {background-position:0 0;height:3px;}
.simple_separator.line {margin-bottom:30px;border-bottom:1px solid #e9e5de; background:none; height:0;}

/* About Catherine */
#about_catherine {text-align:center;}
#about_catherine h2 {padding-top:10px;}
#about_catherine a {text-decoration:none;}
#about_catherine a:hover {text-decoration:underline;}

/* twitter */
.widget_twitter h2 {}
.widget_twitter h2 a {background-position:0 -200px;width:198px;height:70px;margin-left:-25px;}
.widget_twitter .tweets {padding:15px 0 0 0;}
.widget_twitter a.timesince {clear:both;}

/* FOOTER */
#footer {padding:0 20px;background:#f1ebe3 url(../images/header-background.jpg) repeat 0 0;}
#footer .container {padding:30px 30px 30px 30px; position:relative;}
#footer .blog_title a {/*color:#2b3f43;*/width:208px;height:15px;background-position:0 -80px;margin-left:-4px;margin-bottom:10px;}
#footer .footer-item {width:205px;padding:0 0 0 20px;float:left;}
#footer .footer-item:first-child {padding-left:0;padding-right:20px;}
#footer .footer-item h3 {border-bottom:1px solid #d7d2ca;padding-left:10px;padding-bottom:10px;margin-bottom:10px;}
#footer .footer-item li {padding-left:10px;margin-bottom:8px;}

/* TEMPLATES */
/* links.php */
body.page-template-links-php #content h2 {border-bottom:1px solid #d7d2ca;padding-left:10px;padding-bottom:10px;margin-bottom:10px;margin-top:20px;}
body.page-template-links-php .linkcat li {
	margin-bottom:2px;
	padding-left:10px;
	list-style:inside square;
	color:#c4c2b4;
}

/* single.php */
body.single #content {}
body.single #content h2 {margin-bottom:20px;}

/* comments */
#comments_container {padding-top:30px;}
#comments_container h3 {padding-top:10px;margin-bottom:10px;border-top:1px solid #d7d2ca;}
#comments_container #comment {width:100%;}
.comment-body {margin-bottom:20px;}
.comment-body p {}
.comment-author {}
.comment-author cite {}
.comment-author, .comment-meta {}
.comment-author a, .comment-meta a {text-decoration:none;}
.comment-meta {padding-bottom:3px;}
#respond {}
#respond input, #respond textarea {margin-bottom:5px;padding:3px;}

/* search.php & error404 */
body.search {}
.search-everything-highlight-color, .search-terms {font-weight:bold;}
body.search .post, body.error404 .post {margin-bottom:20px;}
body.search #content h2, #content .pageTitle h2, body.error404 #content h2 {padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #d7d2ca;}
body.search .post img, body.error404 .post img {margin-right:20px;background-color:#c4c2b4;padding:2px;}
body.search .post .col_left, body.error404 .post .col_left {float:left;width:94px;display:block;}
body.search .post .col_right, body.error404 .post .col_right {float:left;width:566px;}

/* wp-pagenavi */
.wp-pagenavi {
	margin-bottom:0;
	text-align:right;
	margin-top:-10px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 2px 2px 4px; 
	margin:2px 4px;
	text-decoration:none;
	border-bottom:2px solid #ede7e0;
	border-top:2px solid #ede7e0;
	background-color:#f2ece4;
}
.wp-pagenavi a:visited {
	text-decoration: none;
}
.wp-pagenavi a:hover {	
	color: #FFFFFF;
	background-color: #2b3f43;
	text-decoration:none;
}
.wp-pagenavi a:active {
	text-decoration: none;
}
.wp-pagenavi span.pages {
	padding:  2px 2px 2px 4px;  
	margin:2px 4px;
}
.wp-pagenavi span.current {
	padding:  3px 3px 3px 5px;  
	font-weight: bold;
	background-color:#fff;
	text-decoration:none;
}
.wp-pagenavi span.extend {
	padding: 2px 2px 2px 4px;  
	margin:2px 4px;	
	border: none;
}
#wpstats {
	display:none;
}

.home .wp-caption {
	display:none;
}
.wp-caption {
	border:none;
	background:none;
	
}
.wp-caption .wp-caption-text {
	display:none;
}
.wp-caption.aligncenter {
	margin:auto;
	
}